Anonymous Login
2018-12-15 14:14 UTC

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0001711OpenClonkObjectspublic2016-04-07 17:11
ReporterK-Pone 
Assigned ToMaikel 
PrioritynormalSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
PlatformDesktopOSWindows 7OS Version64 bit
Product Version 
Target VersionFixed in Versiongit master 
Summary0001711: Climbing with Musket not possible
DescriptionWhen having a Musket selected it's impossible to climb walls, especially when it's loading and also when it's finished and loaded.
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes

~0005048

occ (reporter)

Hi! There's been a check-in that references this bug. For more information you can visit the repository browser at this address:
https://git.openclonk.org/openclonk.git/commitdiff/13f0f584e8e0adb62e28026829963ccb9f015590

Changeset 13f0f58 by Maikel de Vries <mdt.maikel@gmail.com>
fix not scaling with holding loaded musket (0001711)

~0005049

Maikel (developer)

Fixed the issue for not climbing when loaded and in hand but not aiming.

The other behaviour is currently a feature and should be discussed elsewhere.
+Notes

-Issue History
Date Modified Username Field Change
2016-04-05 21:48 K-Pone New Issue
2016-04-07 17:11 occ Note Added: 0005048
2016-04-07 17:11 Maikel Note Added: 0005049
2016-04-07 17:11 Maikel Status new => resolved
2016-04-07 17:11 Maikel Fixed in Version => git master
2016-04-07 17:11 Maikel Resolution open => fixed
2016-04-07 17:11 Maikel Assigned To => Maikel
+Issue History